
Redmine - Patch #35075

Use named routes in base layout and account sidebar

2021-04-12 12:02 - Jens Krämer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.0.0   

Description

this is an extraction from the oauth patch set (#24808) as suggested in #24808-21

The patch makes the base layout and the account sidebar partial more reusable by replacing hash style url generation with named

routes.

Associated revisions

Revision 20944 - 2021-04-15 02:32 - Go MAEDA

Use named routes in base layout and account sidebar (#35075).

Patch by Jan Schulz-Hofen.

History

#1 - 2021-04-13 08:11 - Jens Krämer

- File 0001-Use-named-routes-in-base-layout-and-account-sidebar.patch added

#2 - 2021-04-13 21:20 - Marius BĂLTEANU

- Target version set to 5.0.0

#3 - 2021-04-13 21:20 - Marius BĂLTEANU

- Subject changed from use named routes in base layout and account sidebar to Use named routes in base layout and account sidebar

#4 - 2021-04-15 02:32 - Go MAEDA

- Category set to Code cleanup/refactoring

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.
